<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0" xmlns:d4="http://www.4d.com">
    <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="de" product-version="v14">
      
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      
      <body>
<!--MenuBar-->

	  <group resname="MainMenuBar" restype="menubar">
        <trans-unit id="20" d4:includeIf="mac" d4:command="" menu-name="SMBFile">
          <source>File</source>
          <target>Ablage</target>
        </trans-unit>
        <trans-unit id="20" d4:includeIf="win" d4:command="" menu-name="SMBFile">
          <source>File</source>
          <target>Datei</target>
        </trans-unit> 
        <trans-unit id="21" d4:command="" menu-name="SMBEdit">
          <source>Edit</source>
          <target>Bearbeiten</target>
        </trans-unit>
        <trans-unit id="22" d4:command="" menu-name="SMBRun">
          <source>Run</source>
          <target>Start</target>
        </trans-unit>
        <trans-unit id="23" d4:command="" menu-name="SMBDesign">
          <source>Design</source>
          <target>Design</target>
        </trans-unit>
        <trans-unit id="24" d4:command="" menu-name="SMBRecords">
          <source>Records</source>
          <target>Datensätze</target>
        </trans-unit>
        <trans-unit id="25" d4:command="ToolsMenu" menu-name="SMBTools">
          <source>Tools</source>
          <target>Bericht</target>
        </trans-unit>
        <trans-unit id="26" d4:command="MenuForm" menu-name="SMBForm">
          <source>Form</source>
          <target>Formular</target>
        </trans-unit>
        <trans-unit id="27" d4:command="MenuObject" menu-name="SMBObject">
          <source>Object</source>
          <target>Objekt</target>
        </trans-unit>
        <trans-unit id="28" d4:command="MenuMethod" menu-name="SMBMethod">
          <source>Method</source>
          <target>Methode</target>
        </trans-unit>
         <trans-unit id="29" d4:command="MenuWindow" menu-name="SMBWindow">
          <source>Window</source>
          <target>Fenster</target>
        </trans-unit>
        <trans-unit id="30" d4:command="HelpMenu" menu-name="SMBHelp">
          <source>Help</source>
          <target>Hilfe</target>
        </trans-unit>
	  </group>

	  <group resname="WINShortCutKeys">
        <trans-unit id="4239"  resname="[Control]">
          <source>Ctrl</source>
          <target>Ctrl</target>
        </trans-unit>
        <trans-unit id="4240"  resname="[Alt]">
          <source>Alt</source>
          <target>Alt</target>
        </trans-unit>
        <trans-unit id="4241"  resname="[Shift]">
          <source>Shift</source>
          <target>Shift</target>
        </trans-unit>
        <trans-unit id="4242"  resname="[Return]">
          <source>Return</source>
          <target>Return</target>
        </trans-unit>
        <trans-unit id="4243"  resname="[Enter]">
          <source>Enter</source>
          <target>Enter</target>
        </trans-unit>
        <trans-unit id="4244"  resname="[Backspace]">
          <source>Backspace</source>
          <target>Backspace</target>
        </trans-unit>
        <trans-unit id="4245"  resname="[Tab]">
          <source>Tab</source>
          <target>Tab</target>
        </trans-unit>
        <trans-unit id="4246"  resname="[Esc]">
          <source>Esc</source>
          <target>Esc</target>
        </trans-unit>
        <trans-unit id="4247"  resname="[Del]">
          <source>Del</source>
          <target>Del</target>
        </trans-unit>
        <trans-unit id="4248"  resname="[Home]">
          <source>Home</source>
          <target>Home</target>
        </trans-unit>
        <trans-unit id="4249"  resname="[End]">
          <source>End</source>
          <target>End</target>
        </trans-unit>
        <trans-unit id="4250"  resname="[Help]">
          <source>Help</source>
          <target>Help</target>
        </trans-unit>
        <trans-unit id="4251"  resname="[Page up]">
          <source>Page Up</source>
          <target>Page Up</target>
        </trans-unit>
        <trans-unit id="4252"  resname="[Page down]">
          <source>Page Down</source>
          <target>Page Down</target>
        </trans-unit>
        <trans-unit id="4253"  resname="[left arrow]">
          <source>Left Arrow</source>
          <target>Left Arrow</target>
        </trans-unit>
        <trans-unit id="4254"  resname="[right arrow]">
          <source>Right Arrow</source>
          <target>Right Arrow</target>
        </trans-unit>
        <trans-unit id="4255"  resname="[up arrow]">
          <source>Up Arrow</source>
          <target>Up Arrow</target>
        </trans-unit>
        <trans-unit id="4256"  resname="[down arrow]">
          <source>Down Arrow</source>
          <target>Down Arrow</target>
        </trans-unit>
        <trans-unit id="4257"  resname="[Ins]">
          <source>Ins</source>
          <target>Ins</target>
        </trans-unit>
        <trans-unit id="4258"  resname="[Break]">
          <source>Break</source>
          <target>Break</target>
        </trans-unit>
	  </group>
 

	  
	  
      <group resname="SMBFile" restype="menu">
        <trans-unit id="200" d4:command="" menu-name="SMBsubMenuNew">
          <source>New</source>
          <target>Neu</target>
        </trans-unit>
        <trans-unit id="201" d4:command="Open" menu-name="SMBsubMenuOpen">
          <source>Open</source>
          <target>Öffnen</target>
        </trans-unit>
        <trans-unit id="202" d4:command="OpenRecent" menu-name="SMBsubMenuOpenRecent">
          <source>Open Recent Databases</source>
          <target>Öffnen zuletzt verwendet</target>
        </trans-unit>
         <trans-unit id="203" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="204" d4:command="CloseDatabase">
          <source>Close Database...</source>
          <target>Schließe Anwendung...</target>
        </trans-unit>
        <trans-unit id="205" d4:command="CloseEditor" >
          <source>Close Window</source>
          <target>Schließe Fenster</target>
        </trans-unit>
        <trans-unit id="206" d4:command="CloseAllEditor" >
          <source>Close All Windows</source>
          <target>Schließe alle Fenster</target>
        </trans-unit>
       <trans-unit id="207" d4:command="SaveEditor">
          <source>Save</source>
          <target>Speichern</target>
        </trans-unit>
        <trans-unit id="208" d4:command="SaveAllEditor" >
          <source>Save All</source>
          <target>Alles speichern</target>
        </trans-unit>
        <trans-unit id="209" d4:command="Revert" >
          <source>Revert...</source>
          <target>Vorherige Version...</target>
        </trans-unit>
        <trans-unit id="210" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="211" d4:command="FlushDataBuffers" >
          <source>Flush Data Buffers</source>
          <target>Cache sichern</target>
        </trans-unit>
        <trans-unit id="212" d4:command="BackupData" >
          <source>Backup...</source>
          <target>Backup...</target>
        </trans-unit>
        <trans-unit id="213" d4:command="RestoreBackup" >
          <source>Restore...</source>
          <target>Wiederherstellen...</target>
        </trans-unit>
        <trans-unit id="214" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="215" d4:command="" menu-name="SMBsubMenuImport">
          <source>Import</source>
          <target>Importieren</target>
        </trans-unit>
        <trans-unit id="216" d4:command="Export" menu-name="SMBsubMenuExport">
          <source>Export</source>
          <target>Exportieren</target>
        </trans-unit>
        <trans-unit id="217" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="218" d4:command="PageSetup">
          <source>Page Setup...</source>
          <target>Seite einrichten...</target>
        </trans-unit>
        <trans-unit id="219" d4:command="Print">
          <source>Print...</source>
          <target>Drucken...</target>
        </trans-unit>
       <trans-unit id="220" translate="no" d4:includeIf="win" > <!-- On Mac OS the Quit entry below is moved to the application menu, so this separator is needed on Windows only -->
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="221" d4:command="Quit" > <!-- Note : On Mac OS this item is automaticaly moved to the application menu --> 
          <source>Quit</source>
          <target>Beenden</target>
        </trans-unit>
        <trans-unit id="222" d4:command="QuitKeepWindows" d4:isMacAlternate="yes" d4:includeIf="mac"> <!-- Note : On Mac OS this item is automaticaly moved to the application menu -->
          <source>Quit and Keep Windows</source>
          <target>Beenden und Fenster behalten</target>
        </trans-unit>        
	  </group>

	  <group resname="SMBsubMenuNew" restype="menu">
        <trans-unit id="2000" d4:command="NewDatabase" >
          <source>Database...</source>
          <target>Struktur...</target>
        </trans-unit>
        <trans-unit id="2001" d4:command="NewDatabaseFromStructureDefinition" >
          <source>Database From Structure Definition...</source>
          <target>Struktur von Strukturdefinition...</target>
        </trans-unit>
         <trans-unit id="2002" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="2003" d4:command="NewDataFile" >
          <source>Data File...</source>
          <target>Datendatei...</target>
        </trans-unit>
       <trans-unit id="2008" d4:command="NewObjectLibrary" >
          <source>Object Library...</source>
          <target>Objektbibliothek...</target>
        </trans-unit>
         <trans-unit id="2004" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="2005" d4:command="NewTable" >
          <source>Table...</source>
          <target>Tabelle...</target>
        </trans-unit>
       <trans-unit id="2006" d4:command="NewForm" >
          <source>Form...</source>
          <target>Formular...</target>
        </trans-unit>
       <trans-unit id="2007" d4:command="NewMethod" >
          <source>Method...</source>
          <target>Methode...</target>
        </trans-unit>
        <trans-unit id="2009" translate="no">
           <source></source>
           <target></target>
        </trans-unit>
     </group>

    <group resname="SMBsubMenuOpen" restype="menu">
        <trans-unit id="2010" d4:command="OpenDatabase" >
          <source>Local Database...</source>
          <target>Lokale Anwendung...</target>
        </trans-unit>
        <trans-unit id="2011" d4:command="OpenRemoteDatabase" >
          <source>Remote Database...</source>
          <target>Remote Anwendung...</target>
        </trans-unit>
         <trans-unit id="2012" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="2013" d4:command="OpenDataFile" >
          <source>Data File...</source>
          <target>Datendatei...</target>
        </trans-unit>
        <trans-unit id="2014" d4:command="OpenObjectLibrary" >
          <source>Object Library...</source>
          <target>Objektbibliothek...</target>
        </trans-unit>
        <trans-unit id="2015" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="2016" d4:command="OpenForm" >
          <source>Form...</source>
          <target>Formular...</target>
        </trans-unit>
        <trans-unit id="2017" d4:command="OpenMethod" >
          <source>Method...</source>
          <target>Methode...</target>
        </trans-unit>
		<trans-unit id="2018" translate="no">
           <source></source>
           <target></target>
        </trans-unit>
    </group>
	  
    <group resname="SMBsubMenuOpenRecent" restype="menu">
        <trans-unit id="2020" d4:command="ClearOpenRecent" >
          <source>Clear Menu</source>
          <target>Lösche Menü</target>
        </trans-unit>
        <trans-unit id="2021" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="2022" translate="no" d4:command="RecentLocalTitle">
          <source>Local databases</source>
          <target>Lokale Anwendungen</target>
        </trans-unit>
        <trans-unit id="2023" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="2024" translate="no" d4:command="RecentRemoteTitle">
          <source>Remote databases</source>
          <target>Remote Anwendungen</target>
        </trans-unit>
      </group>

      <group resname="SMBadditionalItems">
        <trans-unit id="2222"  resname="SMBnoRecentLocalDB">
          <source>No Recent Local Database</source>
          <target>Keine lokalen Anwendungen</target>
        </trans-unit>
        <trans-unit id="2222"  resname="SMBnoRecentRemoteDB">
          <source>No Recent Remote Database</source>
          <target>Keine remote Anwendungen</target>
        </trans-unit>
        <trans-unit id="2222"  resname="SMBnoTable">
          <source>No Table</source>
          <target>Keine Tabelle</target>
        </trans-unit>
	</group>
 
    <group resname="SMBsubMenuSettings" restype="menu">
        <trans-unit id="2025" d4:command="Settings0" >
          <source>Structure Settings...</source>
          <target>Struktur Einstellungen...</target>
        </trans-unit>
        <trans-unit id="2026" d4:command="Settings1">
          <source>User Settings...</source>
          <target>Benutzer Einstellungen...</target>
        </trans-unit>
		<trans-unit id="2027" d4:excludeIf="SameUserSettingsFile" d4:command="Settings2">
          <source>User Data Settings...</source>
          <target>Benutzer Einstellungen für Datendatei...</target>
        </trans-unit>
      </group>

	  <group resname="SMBsubMenuImport" restype="menu">
        <trans-unit id="2030" d4:command="ImportFromFile" >
          <source>From File...</source>
          <target>Von Datei...</target>
        </trans-unit>
        <trans-unit id="2031" d4:command="ImportFromODBC">
          <source>From ODBC Source</source>
          <target>Von ODBC Quelle</target>
        </trans-unit>
      </group>
	  
    <group resname="SMBsubMenuExport" restype="menu">
        <trans-unit id="2040" d4:command="ExportToFile" >
          <source>Data to File...</source>
          <target>In Datei...</target>
        </trans-unit>
        <trans-unit id="2041" d4:command="ExportToODBC">
          <source>Data to ODBC Source...</source>
          <target>An ODBC Quelle...</target>
        </trans-unit>
        <trans-unit id="2042" d4:command="ExportStructureToXML">
          <source>Structure definition to XML file...</source>
          <target>Strukturdefinition in XML-Datei...</target>
        </trans-unit>
        <trans-unit id="2043" d4:command="ExportStructureToHTML">
          <source>Structure definition to HTML...</source>
          <target>Strukturdefinition in HTML-Datei...</target>
        </trans-unit>
        <trans-unit id="2044" d4:command="ExportPseudoRes">
          <source>Database Pseudo-Resources...</source>
          <target>Datenbank in Pseudo-Resourcen...</target>
        </trans-unit>
      </group>

	  <group resname="SMBEdit" restype="menu">
        <trans-unit id="300" d4:command="Undo">
          <source>Undo</source>
          <target>Rückgängig</target>
        </trans-unit>
        <trans-unit id="301" d4:command="Redo">
          <source>Redo</source>
          <target>Wiederholen</target>
        </trans-unit>
        <trans-unit id="302" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="303" d4:command="Cut">
          <source>Cut</source>
          <target>Ausschneiden</target>
        </trans-unit>
        <trans-unit id="304" d4:command="Copy">
          <source>Copy</source>
          <target>Kopieren</target>
        </trans-unit>
        <trans-unit id="305" d4:command="Paste">
          <source>Paste</source>
          <target>Einfügen</target>
        </trans-unit>
        <trans-unit id="306" d4:command="Clear">
          <source>Clear</source>
          <target>Löschen</target>
        </trans-unit>
        <trans-unit id="307" d4:command="SelectAll">
          <source>Select All</source>
          <target>Alles auswählen</target>
        </trans-unit>
        <trans-unit id="308" d4:command="Duplicate">
          <source>Duplicate</source>
          <target>Duplizieren</target>
        </trans-unit>
        <trans-unit id="309" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="310" d4:command="FindGlobal">
          <source>Find in Design</source>
          <target>Suche in Struktur</target>
        </trans-unit>
       <trans-unit id="311" d4:command="FindUnusedGlobal">
          <source>Find Unused Methods and Global Variables</source>
          <target>Suche unbenutzte Methoden und globale Variablen</target>
        </trans-unit>
       <trans-unit id="312" d4:command="FindUnusedLocal">
          <source>Find Unused Local Variables</source>
          <target>Suche unbenutzte lokale Variablen</target>
        </trans-unit>
       <trans-unit id="313" d4:command=""  menu-name="SMBsubMenuFind">
          <source>Find</source>
          <target>Suche</target>
        </trans-unit>
        <trans-unit id="314" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="315" d4:command="ShowClipboard">
          <source>Show Clipboard</source>
          <target>Zwischenablage</target>
        </trans-unit>
        <trans-unit id="316" translate="no" d4:includeIf="win" > <!-- On Mac OS the Preferences entry below is moved to the application menu, so this separator is needed on Windows only -->
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="317" d4:command="Preferences" > <!-- Note : On Mac OS this item is automaticaly moved to the application menu -->
          <source>Preferences...</source>
          <target>Einstellungen...</target>
        </trans-unit>
	 </group>

    <group resname="SMBsubMenuFind" restype="menu">
        <trans-unit id="3000" d4:command="Find" >
          <source>Find...</source>
          <target>Suche...</target>
        </trans-unit>
        <trans-unit id="3001" d4:command="FindNext">
          <source>Find Next</source>
          <target>Suche nächstes</target>
        </trans-unit>
        <trans-unit id="3002" d4:command="FindPrevious" >
          <source>Find Previous</source>
          <target>Suche vorheriges</target>
        </trans-unit>
        <trans-unit id="3003" d4:command="FindSame">
          <source>Find Same Next</source>
          <target>Suche erneut nächstes</target>
        </trans-unit>
        <trans-unit id="3004" d4:command="FindSamePrevious" >
          <source>Find Same Previous</source>
          <target>Suche erneut vorheriges</target>
        </trans-unit>
        <trans-unit id="3005" d4:command="FindBookmarkAll">
          <source>Bookmark All</source>
          <target>Erstelle Lesezeichen</target>
        </trans-unit>
        <trans-unit id="3006" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="3007" d4:command="Replace" >
          <source>Replace...</source>
          <target>Ersetze...</target>
        </trans-unit>
        <trans-unit id="3008" d4:command="ReplaceNext">
          <source>Replace Next</source>
          <target>Ersetze nächstes</target>
        </trans-unit>
        <trans-unit id="3010" d4:command="ReplacePrevious" >
          <source>Replace Previous</source>
          <target>Ersetze vorheriges</target>
        </trans-unit>
        <trans-unit id="3011" d4:command="ReplaceAll">
          <source>Replace All</source>
          <target>Ersetze alle</target>
        </trans-unit>
      </group>

	  <group resname="SMBRun" restype="menu">
        <trans-unit id="500" d4:command="TestApplication">
          <source>Test Application</source>
          <target>Anwendung testen</target>
        </trans-unit>
        <trans-unit id="501" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="502" d4:command="ExecuteMethod">
          <source>Method...</source>
          <target>Methode...</target>
        </trans-unit>
        <trans-unit id="503" d4:command="RuntimeExplorer">
          <source>Runtime Explorer...</source>
          <target>Runtime Explorer...</target>
        </trans-unit>
         <trans-unit id="504" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="505" d4:command="StartStopWebServer">
          <source>Start Web Server</source>
          <target>Start Web Server</target>
          <alt-trans>
          	<source>Stop Web Server</source>
          	<target>Stop Web Server</target>
          </alt-trans>
        </trans-unit>
       <trans-unit id="506" d4:command="TestWebServer">
          <source>Test Web Server</source>
          <target>Test Web Server</target>
        </trans-unit>
       <trans-unit id="507" d4:command="StartStopSQLServer">
          <source>Start SQL Server</source>
          <target>Start SQL Server</target>
          <alt-trans>
          	<source>Stop SQL Server</source>
          	<target>Stop SQL Server</target>
          </alt-trans>
        </trans-unit>
       <trans-unit id="508" translate="no">
         <source></source>
         <target></target>
       </trans-unit>
       <trans-unit id="509" d4:command="StartInterpreted">
         <source>Restart Interpreted</source>
         <target>Neustart interpretiert</target>
       </trans-unit>
       <trans-unit id="510" d4:command="StartCompiled">
         <source>Restart Compiled</source>
         <target>Neustart kompiliert</target>
       </trans-unit>
     </group>
	 
     <group resname="SMBDesign" restype="menu">
        <trans-unit id="600" d4:command="" menu-name="SMBsubMenuExplorer">
          <source>Explorer</source>
          <target>Explorer</target>
        </trans-unit>
        <trans-unit id="601" d4:command="" menu-name="SMBsubMenuToolbox">
          <source>Tool Box</source>
          <target>Tool Box</target>
        </trans-unit>
        <trans-unit id="602" d4:command="StructWindow">
          <source>Database Structure</source>
          <target>Datenbankstruktur</target>
        </trans-unit>
        <trans-unit id="603" d4:command="OpenStandardObjectLib">
          <source>Object Library</source>
          <target>Objektbibliothek</target>
        </trans-unit>
        <trans-unit id="604" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="605" d4:command="SoapWizard">
          <source>Web Services Wizard</source>
          <target>Web Services Assistent...</target>
        </trans-unit>
        <trans-unit id="606" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="607" d4:command="CompilationWindow">
          <source>Compiler...</source>
          <target>Compiler...</target>
        </trans-unit>
        <trans-unit id="608" d4:command="StartCompilation">
          <source>Start Compilation...</source>
          <target>Kompilierung starten...</target>
        </trans-unit>
        <trans-unit id="610" d4:command="BuildApp">
          <source>Build Application...</source>
          <target>Anwendung erstellen...</target>
        </trans-unit>
        <trans-unit id="611" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="612" d4:command="Settings" d4:excludeIf="UserSettings" >
          <source>Database Settings...</source>
          <target>Datenbank-Eigenschaften...</target>
        </trans-unit>
        <trans-unit id="613" d4:command="Settings" d4:excludeIf="NoUserSettings" menu-name="SMBsubMenuSettings">
          <source>Database Settings</source>
          <target>Datenbank-Eigenschaften</target>
        </trans-unit>        
     </group>
	 
	  <group resname="SMBsubMenuExplorer" restype="menu">
        <trans-unit id="6000" d4:command="ExplorerHome" >
          <source>Home</source>
          <target>Home</target>
        </trans-unit>
        <trans-unit id="6001" d4:command="ExplorerTables">
          <source>Tables</source>
          <target>Tabellen</target>
        </trans-unit>
        <trans-unit id="6002" d4:command="ExplorerForms" >
          <source>Forms</source>
          <target>Formulare</target>
        </trans-unit>
        <trans-unit id="6003" d4:command="ExplorerMethods">
          <source>Methods</source>
          <target>Methoden</target>
        </trans-unit>
        <trans-unit id="6004" d4:command="ExplorerCommands" >
          <source>Commands</source>
          <target>Befehle</target>
        </trans-unit>
        <trans-unit id="6005" d4:command="ExplorerConstants">
          <source>Constants</source>
          <target>Konstanten</target>
        </trans-unit>
        <trans-unit id="6007" d4:command="ExplorerComponents" >
          <source>Plug-ins</source>
          <target>Plug-Ins</target>
        </trans-unit>
        <trans-unit id="6008" d4:command="ExplorerTrash">
          <source>Trash</source>
          <target>Papierkorb</target>
        </trans-unit>
        <trans-unit id="6006" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="6010" d4:command="StartExplorer" >
          <source>Explorer</source>
          <target>Explorer</target>
        </trans-unit>
      </group>

	  <group resname="SMBsubMenuToolbox" restype="menu">
        <trans-unit id="6100" d4:command="ToolboxUsers" >
          <source>Users</source>
          <target>Anwender</target>
        </trans-unit>
        <trans-unit id="6101" d4:command="ToolboxUserGroup">
          <source>User groups</source>
          <target>Anwendergruppen</target>
        </trans-unit>
        <trans-unit id="6102" d4:command="ToolboxMenus" >
          <source>Menus</source>
          <target>Menüs</target>
        </trans-unit>
        <trans-unit id="6103" d4:command="ToolboxPictLib">
          <source>Picture Library</source>
          <target>Bildbibliothek</target>
        </trans-unit>
        <trans-unit id="6104" d4:command="ToolboxHelpMessage" >
          <source>Help Tips</source>
          <target>Hilfetexte</target>
        </trans-unit>
        <trans-unit id="6105" d4:command="ToolboxLists">
          <source>Lists</source>
          <target>Listen</target>
        </trans-unit>
        <trans-unit id="6107" d4:command="ToolboxStylesheets" >
          <source>Style Sheets</source>
          <target>Stilvorlagen</target>
        </trans-unit>
        <trans-unit id="6108" d4:command="ToolboxFilters">
          <source>Filters and Formats</source>
          <target>Filter und Formate</target>
        </trans-unit>
        <trans-unit id="6109" d4:command="ToolboxResources">
          <source>Resources</source>
          <target>Ressourcen</target>
        </trans-unit>
        <trans-unit id="6106" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="6110" d4:command="StartToolBox" >
          <source>Tool Box</source>
          <target>Tool Box</target>
        </trans-unit>
      </group>

     <group resname="SMBRecords" restype="menu">
        <trans-unit id="700" d4:command="CurrentTable">
          <source>Show Current Table (Table)</source>
          <target>Aktuelle Tabelle anzeigen (Table)</target>
        </trans-unit>
       <trans-unit id="701" d4:command="LastUsedTables" menu-name="SMBsubMenuLastUsedTables">
          <source>Last Used Tables</source>
          <target>Zuletzt verwendete Tabellen</target>
        </trans-unit>
        <trans-unit id="702" d4:command="TableList">
          <source>List Of Tables</source>
          <target>Tabellenliste</target>
        </trans-unit>
        <trans-unit id="703" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="704" d4:command="NewRecord_InList">
          <source>New Record In List</source>
          <target>Neuer Datensatz in Liste</target>
        </trans-unit>
        <trans-unit id="705" d4:command="NewRecord_InPage">
          <source>New Record</source>
          <target>Neuer Datensatz</target>
        </trans-unit>
        <trans-unit id="706" d4:command="ModifyRecord_InPage">
          <source>Modify Record</source>
          <target>Datensatz öffnen</target>
        </trans-unit>
        <trans-unit id="707" d4:command="DeleteSelection">
          <source>Delete Selection</source>
          <target>Auswahl löschen</target>
        </trans-unit>
        <trans-unit id="708" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="709" d4:command="ShowAll">
          <source>Show All</source>
          <target>Alle anzeigen</target>
        </trans-unit>
        <trans-unit id="710" d4:command="ShowSubset">
          <source>Show Subset</source>
          <target>Auswahl anzeigen</target>
        </trans-unit>
        <trans-unit id="711" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="712" d4:command=""  menu-name="SMBsubMenuQuery">
          <source>Query</source>
          <target>Suchen</target>
        </trans-unit>
        <trans-unit id="713" d4:command="OrderBy">
          <source>Order By...</source>
          <target>Sortieren...</target>
        </trans-unit>
        <trans-unit id="714" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="715" d4:command="ApplyFormula">
          <source>Apply formula...</source>
          <target>Formel anwenden...</target>
        </trans-unit>
     </group>
     
     <group resname="SMBsubMenuLastUsedTables" restype="menu">
        <trans-unit id="7100" d4:command="NoLastUsedTable" >
          <source>No Table</source>
          <target>Keine Tabelle</target>
        </trans-unit>
      </group>

	 
	     <group resname="SMBsubMenuQuery" restype="menu">
        <trans-unit id="7000" d4:command="Query" >
          <source>Query...</source>
          <target>Suchen...</target>
        </trans-unit>
        <trans-unit id="7001" d4:command="QueryByExample">
          <source>Query by Example...</source>
          <target>Nach Beispiel suchen...</target>
        </trans-unit>
        <trans-unit id="7002" d4:command="QueryAndModify">
          <source>Query and Modify...</source>
          <target>Suchen ändern...</target>
        </trans-unit>
      </group>

     <group resname="SMBTools" restype="menu">
        <trans-unit id="800" d4:command="QuickReport">
          <source>Quick Report</source>
          <target>Schnellbericht</target>
        </trans-unit>
        <trans-unit id="801" d4:command="Labels">
          <source>Labels</source>
          <target>Etiketten</target>
        </trans-unit>
        <trans-unit id="802" translate="no" d4:command="ExtraTools" d4:itemType="Embed">
          <source></source>
          <target></target>
        </trans-unit>        
     </group>

     <group resname="SMBForm" restype="menu">
        <trans-unit id="810" d4:command="EntryOrder">
          <source>Entry Order</source>
          <target>Eingabefolge</target>
        </trans-unit>
        <trans-unit id="811" d4:command="PropertyList">
          <source>Property List</source>
          <target>Eigenschaftenliste</target>
        </trans-unit>
        <trans-unit id="812" d4:command="FormMethod">
          <source>Form Method</source>
          <target>Formular-Methode</target>
        </trans-unit>
        <trans-unit id="813" d4:command="ViewList">
          <source>View List</source>
          <target>Ebenen anzeigen</target>
        </trans-unit>
         <trans-unit id="814" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="815" d4:command="FormScaling">
          <source>Form Scaling...</source>
          <target>Skalieren...</target>
        </trans-unit>
        <trans-unit id="816" d4:command="RulerDefinition">
          <source>Ruler Definition...</source>
          <target>Lineal festlegen...</target>
        </trans-unit>
        <trans-unit id="817" d4:command="TurnGridOn">
          <source>Magnetic Grid</source>
          <target>Magnetisches Raster</target>
        </trans-unit>
        <trans-unit id="818" d4:command=""  menu-name="SMBsubMenuDisplay">
          <source>Display</source>
          <target>Anzeige</target>
        </trans-unit>
        <trans-unit id="819" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="820" d4:command="AddPage">
          <source>Add Page</source>
          <target>Seite hinzufügen</target>
        </trans-unit>
        <trans-unit id="821" d4:command="InsertPage">
          <source>Insert Page</source>
          <target>Seite einfügen</target>
        </trans-unit>
        <trans-unit id="822" d4:command="DeletePage">
          <source>Delete Current Page</source>
          <target>Seite löschen</target>
        </trans-unit>
        <trans-unit id="823" d4:command="GotoPage" menu-name="SMBsubMenuPage">
          <source>Goto Page</source>
          <target>Gehe zu Seite</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuPage" restype="menu">
        <trans-unit id="8200" d4:command="GotoPage0">
          <source>0</source>
          <target>0</target>
        </trans-unit>
        <trans-unit id="8201" d4:command="GotoPage1">
          <source>1</source>
          <target>1</target>
        </trans-unit>
     </group>

	 <group resname="SMBsubMenuDisplay" restype="menu">
        <trans-unit id="8100" d4:command="DisplayInheritedForm">
          <source>Inherited Form</source>
          <target>Vererbtes Formular</target>
        </trans-unit>
        <trans-unit id="8101" d4:command="DisplayMasterPage">
          <source>Page 0</source>
          <target>Seite 0</target>
        </trans-unit>
         <trans-unit id="8102" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="8103" d4:command="DisplayPaper">
          <source>Paper</source>
          <target>Papier</target>
        </trans-unit>
        <trans-unit id="8104" d4:command="DisplayRulers">
          <source>Rulers</source>
          <target>Lineal</target>
        </trans-unit>
        <trans-unit id="8105" d4:command="DisplayMarkers">
          <source>Markers</source>
          <target>Markierung</target>
        </trans-unit>
        <trans-unit id="8106" d4:command="DisplayMarkerLabels">
          <source>Marker Labels</source>
          <target>Markierungstext</target>
        </trans-unit>
        <trans-unit id="8107" d4:command="DisplayLimits">
          <source>Limits</source>
          <target>Begrenzung</target>
        </trans-unit>
      </group>

     <group resname="SMBObject" restype="menu">
        <trans-unit id="830" d4:command="MoveToFront">
          <source>Move to Front</source>
          <target>Ganz nach vorne bringen</target>
        </trans-unit>
        <trans-unit id="831" d4:command="MoveToBack">
          <source>Move to Back</source>
          <target>Ganz nach hinten bringen</target>
        </trans-unit>
        <trans-unit id="832" d4:command="UpOneLevel">
          <source>Up One Level</source>
          <target>Nach vorne bringen</target>
        </trans-unit>
        <trans-unit id="833" d4:command="DownOneLevel">
          <source>Down One Level</source>
          <target>Nach hinten bringen</target>
        </trans-unit>
        <trans-unit id="834" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="835" d4:command="Group">
          <source>Group</source>
          <target>Gruppieren</target>
        </trans-unit>
        <trans-unit id="836" d4:command="UnGroup">
          <source>Ungroup</source>
          <target>Gruppierung auflösen</target>
        </trans-unit>
        <trans-unit id="837" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="838" d4:command="Connect">
          <source>Connect</source>
          <target>Verbinden</target>
        </trans-unit>
        <trans-unit id="839" d4:command="Disconnect">
          <source>Disconnect</source>
          <target>Verbindung auflösen</target>
        </trans-unit>
        <trans-unit id="840" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="841" d4:command=""  menu-name="SMBsubMenuAlign">
          <source>Align</source>
          <target>Ausrichten</target>
        </trans-unit>
        <trans-unit id="842" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="843" d4:command="DuplicateOnMatrix">
          <source>Duplicate on Matrix</source>
          <target>Dupliziere auf Matrix</target>
        </trans-unit>
        <trans-unit id="844" d4:command="DuplicateMany">
          <source>Duplicate Many...</source>
          <target>Duplizieren viele...</target>
        </trans-unit>
        <trans-unit id="845" d4:command="IncrementVarName">
          <source>Increment Variable Names...</source>
          <target>Erhöhe Variablennamen...</target>
        </trans-unit>
        <trans-unit id="846" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="847" d4:command="ShowFormat">
          <source>Show Format</source>
          <target>Format anzeigen</target>
        </trans-unit>
        <trans-unit id="848" d4:command="ShowResource">
          <source>Show Resource</source>
          <target>Ressource anzeigen</target>
        </trans-unit>
        <trans-unit id="849" d4:command="ShowName">
          <source>Show Name</source>
          <target>Name anzeigen</target>
        </trans-unit>
        <trans-unit id="850" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="851" d4:command="ObjectMethod">
          <source>Object Method...</source>
          <target>Objekt-Methode...</target>
        </trans-unit>
        <trans-unit id="852" d4:command="ClearObjectMethod">
          <source>Clear Object Method</source>
          <target>Objekt-Methode löschen</target>
        </trans-unit>
        <trans-unit id="853" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="854" d4:command="ClearTemplates">
          <source>Clear Custom Templates...</source>
          <target>Lösche Vorlagen...</target>
        </trans-unit>
     </group>
	 
	 <group resname="SMBsubMenuAlign" restype="menu">
        <trans-unit id="8400" d4:command="AlignLeft">
          <source>Left</source>
          <target>Links</target>
        </trans-unit>
        <trans-unit id="8401" d4:command="AlignRight">
          <source>Right</source>
          <target>Rechts</target>
        </trans-unit>
        <trans-unit id="8402" d4:command="AlignTop">
          <source>Top</source>
          <target>Oben</target>
        </trans-unit>
        <trans-unit id="8403" d4:command="AlignBottom">
          <source>Bottom</source>
          <target>Unten</target>
        </trans-unit>
        <trans-unit id="8404" d4:command="CenterHorizontally">
          <source>Center Horizontally</source>
          <target>Horizontal zentrieren</target>
        </trans-unit>
        <trans-unit id="8405" d4:command="CenterVertically">
          <source>Center Vertically</source>
          <target>Vertikal zentrieren</target>
        </trans-unit>
         <trans-unit id="8406" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="8408" d4:command="DistributeVertically">
          <source>Distribute Vertically</source>
          <target>Vertikal verteilen</target>
        </trans-unit>
       <trans-unit id="8407" d4:command="DistributeHorizontally">
          <source>Distribute Horizontally</source>
          <target>Horizontal verteilen</target>
        </trans-unit>
         <trans-unit id="8409" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="8410" d4:command="Alignment">
          <source>Alignment...</source>
          <target>Ausrichten...</target>
        </trans-unit>
     </group>



     <group resname="SMBMethod" restype="menu">
        <trans-unit id="860" d4:command="MethodGotoDefinition">
          <source>Goto Definition...</source>
          <target>Gehe zu Definition...</target>
        </trans-unit>
        <trans-unit id="861" d4:command="MethodSearchReferences">
          <source>Search references...</source>
          <target>Suche Referenzen...</target>
        </trans-unit>
        <trans-unit id="862" d4:command="MethodSearchCallers">
          <source>Search Callers...</source>
          <target>Suche Aufrufe...</target>
        </trans-unit>
        <trans-unit id="863" d4:command="MethodGotoLine">
          <source>Goto Line...</source>
          <target>Gehe zu Zeile...</target>
        </trans-unit>
        <trans-unit id="864" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="865" d4:command="MethodComment">
          <source>Comment/Uncomment</source>
          <target>Kommentar An/Aus</target>
        </trans-unit>
        <trans-unit id="866" d4:command="MethodSwap">
          <source>Swap Expression</source>
          <target>Ausdruck tauschen</target>
        </trans-unit>
         <trans-unit id="867" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="868" d4:command="MethodSelectBlock">
          <source>Select Block</source>
          <target>Block auswählen</target>
        </trans-unit>
        <trans-unit id="689" d4:command="MethodStartOfBlock">
          <source>Start Of Block</source>
          <target>Beginn des Blocks</target>
        </trans-unit>
        <trans-unit id="870" d4:command="MethodEndOfBlock">
          <source>End Of Block</source>
          <target>Ende des Blocks</target>
        </trans-unit>
        <trans-unit id="871" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="872" d4:command="MethodMoveUp">
          <source>Move Lines Up</source>
          <target>Zeilen nach oben verschieben</target>
        </trans-unit>
       <trans-unit id="873" d4:command="MethodMoveDown">
          <source>Move Lines Down</source>
          <target>Zeilen nach unten verschieben</target>
        </trans-unit>
         <trans-unit id="874" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="875" d4:command="MethodNextError">
          <source>Next Error</source>
          <target>Nächster Fehler</target>
        </trans-unit>
       <trans-unit id="876" d4:command="MethodPreviousError">
          <source>Previous Error</source>
          <target>Vorheriger Fehler</target>
        </trans-unit>
         <trans-unit id="877" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="878" d4:command="" menu-name="SMBsubMenuView">
          <source>View</source>
          <target>Anzeigen</target>
        </trans-unit>
       <trans-unit id="879" d4:command="" menu-name="SMBsubMenuBookmarks">
          <source>Bookmarks</source>
          <target>Bookmarks</target>
        </trans-unit>
       <trans-unit id="880" d4:command="" menu-name="SMBsubMenuCase">
          <source>Case</source>
          <target>Schreibweise</target>
        </trans-unit>
       <trans-unit id="881" d4:command="" menu-name="SMBsubMenuCollapse">
          <source>Collapse/Expand</source>
          <target>Auf/Zuklappen</target>
        </trans-unit>
         <trans-unit id="882" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="883" d4:command="MacroMenu" menu-name="SMBsubMenuMacro">
          <source>Insert Macro</source>
          <target>Makro einfügen</target>
        </trans-unit>
         <trans-unit id="884" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="885" d4:command="MethodSaveAsTemplate">
          <source>Save As Template</source>
          <target>Als Vorlage übernehmen</target>
        </trans-unit>
       <trans-unit id="886" d4:command="MethodImportMethod">
          <source>Import Method...</source>
          <target>Importiere Methode...</target>
        </trans-unit>
       <trans-unit id="887" d4:command="MethodExportMethod">
          <source>Export Method...</source>
          <target>Exportiere Methode...</target>
        </trans-unit>
         <trans-unit id="888" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="889" d4:command="MethodProperties">
          <source>Method Properties...</source>
          <target>Methoden-Eigenschaften...</target>
        </trans-unit>
    </group>

	     <group resname="SMBsubMenuView" restype="menu">
        <trans-unit id="8500" d4:command="MethodViewLists">
          <source>Lists</source>
          <target>Listen</target>
        </trans-unit>
        <trans-unit id="8501" d4:command="MethodViewLineNumbers">
          <source>Line Numbers</source>
          <target>Zeilennummern</target>
        </trans-unit>
        <trans-unit id="8503" d4:command="MethodViewWhiteSpaces">
          <source>White Spaces</source>
          <target>Leerzeichen</target>
        </trans-unit>
        <trans-unit id="8502" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="8504" d4:command="MethodViewBiggerFont">
          <source>Bigger Font</source>
          <target>Größere Schrift</target>
        </trans-unit>
        <trans-unit id="8505" d4:command="MethodViewSmallerFont">
          <source>Smaller Font</source>
          <target>Kleinere Schrift</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuBookmarks" restype="menu">
        <trans-unit id="8600" d4:command="MethodBookmarksToggle">
          <source>Toggle</source>
          <target>Umschalten</target>
        </trans-unit>
        <trans-unit id="8601" d4:command="MethodBookmarksRemoveAll">
          <source>Remove All</source>
          <target>Alle löschen</target>
        </trans-unit>
        <trans-unit id="8602" d4:command="MethodBookmarksGotoNext">
          <source>Goto Next</source>
          <target>Gehe zum nächsten</target>
        </trans-unit>
        <trans-unit id="8603" d4:command="MethodBookmarksGotoPrevious">
          <source>Goto Previous</source>
          <target>Gehe zum vorherigen</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuCase" restype="menu">
        <trans-unit id="8700" d4:command="MethodCaseUpperCase">
          <source>Uppercase</source>
          <target>Großbuchstaben</target>
        </trans-unit>
        <trans-unit id="8701" d4:command="MethodCaseLowerCase">
          <source>Lowercase</source>
          <target>Kleinbuchstaben</target>
        </trans-unit>
        <trans-unit id="8702" d4:command="MethodCasecamelCase">
          <source>camelCase</source>
          <target>camelCase</target>
        </trans-unit>
        <trans-unit id="8703" d4:command="MethodCaseCamelCase">
          <source>CamelCase</source>
          <target>CamelCase</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuCollapse" restype="menu">
        <trans-unit id="8800" d4:command="MethodFoldSelection">
          <source>Collapse Selection</source>
          <target>Auswahl zuklappen</target>
        </trans-unit>
        <trans-unit id="8801" d4:command="MethodUnfoldSelection">
          <source>Expand Selection</source>
          <target>Auswahl aufklappen</target>
        </trans-unit>
        <trans-unit id="8802" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="8803" d4:command="MethodFoldCurrentLevel">
          <source>Collapse Current Level</source>
          <target>Aktuelle Stufe zuklappen</target>
        </trans-unit>
        <trans-unit id="8804" d4:command="MethodUnfoldCurrentLevel">
          <source>Expand Current Level</source>
          <target>Aktuelle Stufe aufklappen</target>
        </trans-unit>
        <trans-unit id="8805" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="8806" d4:command="MethodFoldAll">
          <source>Collapse All</source>
          <target>Alle zuklappen</target>
        </trans-unit>
        <trans-unit id="8807" d4:command="MethodUnfoldAll">
          <source>Expand All</source>
          <target>Alle aufklappen</target>
        </trans-unit>
     </group>

     <group resname="SMBsubMenuMacro" restype="menu">
     </group>

     <group resname="SMBWindow" restype="menu">
        <trans-unit id="900" d4:command="MinimizeWindow">
          <source>Minimize Window</source>
          <target>Fenster minimieren</target>
        </trans-unit>
        <trans-unit id="901" d4:command="MinimizeAllWindow">
          <source>Minimize All Windows</source>
          <target>Alle Fenster minimieren</target>
        </trans-unit>
        <trans-unit id="902" translate="no">
          <source></source>
          <target></target>
        </trans-unit>
		<trans-unit id="917" d4:command="PreviousTab" d4:includeIf="mac>=10.12" d4:excludeIf="32bit">
          <source>Show Previous Tab</source>
          <target>Zeige vorherigen Tab</target>
        </trans-unit>
       <trans-unit id="918" d4:command="NextTab" d4:includeIf="mac>=10.12" d4:excludeIf="32bit">
          <source>Show Next Tab</source>
          <target>Zeige nächsten Tab</target>
        </trans-unit>
       <trans-unit id="919" d4:command="ToggleTabBar" d4:includeIf="mac>=10.12" d4:excludeIf="32bit">
          <source>Show Tab Bar</source>
          <target>Zeige Tab Leiste</target>
        </trans-unit>
       <trans-unit id="920" d4:command="MergeAllWindows" d4:includeIf="mac>=10.12" d4:excludeIf="32bit">
          <source>Merge All Windows</source>
          <target>Führe alle Fenster zusammen</target>
        </trans-unit>
        <trans-unit id="921" translate="no" d4:includeIf="mac>=10.12" d4:excludeIf="32bit">
          <source></source>
          <target></target>
        </trans-unit>
        <trans-unit id="903" d4:command="BringAllToFront">
          <source>Bring All To Front</source>
          <target>Alle nach vorne bringen</target>
        </trans-unit>
        <trans-unit id="904" d4:command="ArrangeInFront"  d4:includeIf="win">
          <source>Arrange in Front</source>
          <target>Vorne ausrichten</target>
        </trans-unit>
     </group>

    <group resname="SMBHelp" restype="menu" d4:isHelpMenu="yes">
         <trans-unit id="909" translate="no" d4:command="ExtraHelpFiles" d4:itemType="Embed">
          <source></source>
          <target></target>
        </trans-unit>
         <trans-unit id="910" d4:command="SecurityCenter" d4:includeIf="withMSC">
          <source>Maintenance Security Center</source>
          <target>Maintenance- und Security-Center</target>
        </trans-unit>
        <trans-unit id="911" d4:command="OnlineHelp" d4:includeIf="withMSC">
          <source>Online documentation</source>
          <target>Online Dokumentation</target>
        </trans-unit>
        <trans-unit id="912" d4:command="OpenMonitor" d4:includeIf="withMonitorWnd">
          <source>Administration Window</source>
          <target>Administration Fenster</target>
        </trans-unit>
         <trans-unit id="913" d4:command="UpdateLicense" d4:includeIf="withUpdateLicense">
          <source>Licenses manager...</source>
          <target>Lizenzverwaltung...</target>
        </trans-unit>
         <trans-unit id="914" d4:command="WelcomeWizard" d4:includeIf="withWelcomeDialog">
          <source>Welcome Wizard</source>
          <target>Willkommen</target>
        </trans-unit>
         <trans-unit id="915" translate="no" d4:includeIf="win"> <!-- On Mac OS the About entry below is moved to the application menu, so this separator is needed on Windows only -->
          <source></source>
          <target></target>
        </trans-unit>
       <trans-unit id="916" d4:command="About" > <!-- Note : On Mac OS this item is automaticaly moved to the application menu -->
          <source>About 4D...</source>
          <target>Über 4D...</target>
        </trans-unit>
      </group>

      </body>
   </file>
</xliff>
